<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="php/|xslt/|other/|biz/gf/|biz/|biz/gf/|biz/|biz/gf/|biz/" including="**/*.java|**/*.xml|**/*.xsd" kind="src" path="src"/>
	<classpathentry kind="src" output="WEB-INF/biz" path="src/biz"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="JAVA_HOME/lib/tools.jar"/>
	<classpathentry kind="var" path="OFFICE_HOME/Basis/program/classes/unoil.jar"/>
	<classpathentry kind="var" path="OFFICE_HOME/Basis/program/classes/juh.jar"/>
	<classpathentry kind="var" path="OFFICE_HOME/Basis/program/classes/jurt.jar"/>
	<classpathentry kind="var" path="OFFICE_HOME/Basis/program/classes/ridl.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/jasper.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/jsp-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/el-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/annotations-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/lib/catalina.jar" sourcepath="/TOMCAT_SRC"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
